Subject: Re: [PATCH 1/2] Unification of user message strings

From: Vincent van Ravesteijn <[email-masked]>
Date: Tue, 20 Mar 2012 13:33:09 +0100

>>
>> It seems that the terms "Porcelain" and "plumbing" seems to be mixed
>> up somewhere.
>>
>>   From 'git help status': "PORCELAIN FORMAT: The porcelain format is
>> similar to the short format, but is guaranteed not to change in a
>> backwards-incompatible way between git versions or based on user
>> configuration. This makes it ideal for parsing by scripts".
> The '--porcelain' option means "intended *for* parsing by porcelain",
> not that it is 'porcelain' output.

I've a hard time to interpret the quote above in the way you explain. 
Maybe a little improvement to this description would be helpful.

> HTH

Thanks.

Vincent